/*공통*/
.stitle {display:none;}
.scontents {padding:0;}
.scontents .eng {font-size:35px;font-weight:500;color:#000;}

/*연혁*/
.history_top {width:120px;height:120px;padding-top:27px;margin:0 auto 70px;line-height:22px;font-size:21px;
    text-align:center;color:#fff;background:#333;border-radius:100vw;}
.timeline {position:relative;font-size:1em;width:100%;height:100%;margin:50px auto;overflow:hidden;
    box-sizing:border-box;}
.timeline::before {content:"";position:absolute;top:0;left:50%;width:1px;height:100%;margin-left:-1px;
    background-color:#eee;}
.timeline-block {margin-top:-4px;}
.timeline-icon {position:absolute;left:50%;width:12px;height:12px;margin-left:-6px;margin-top:4px;
    border:3px solid #ff6600;border-radius:100vw;background:#fff;text-align:center;}
.timeline-content {position:relative;width:46%;padding-bottom:50px;line-height:20px;}
.timeline-alternating .timeline-block:nth-child(2n+1) .timeline-content {text-align:right;}
.timeline-content .bar_count {font-size:1.5em;color:#000;margin-bottom:10px;}
.timeline-content ul li img {width:100%;height:100px!important;margin-top:20px;background:#ccc;object-fit:cover;}
.timeline-alternating:not(.timeline-left) .timeline-block:nth-of-type(2n) .timeline-content {left:54%;}
